@charset "euc-jp";

a:link {
    color:#444241;
	transition: .2s ease-in-out;
}
a:visited {
    color:#444241;
}
a:hover {
    color: rgba(159,159,159,1.00);
    color: rgb(186, 167, 0);
}
a:active {
    color:#444241;
}

header.site-header h1 {
    background-color: rgba(68, 66, 65, 1.0); 
}
#header-wrapper {
    width: 100%;
    position: relative;
}
#header-wrapper #header {
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    color: #fff;
    position: relative;
}
#header-wrapper #header.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
}
#header-wrapper #header #menu-content-wrap {
    position: absolute; 
    top: 100%;
    left: 0;
    width: 100%;
    font-size: 1em;
    color: rgba(68,66,65,1.0); 
    background: #fff;
    box-shadow: 0px 4px 10px -6px #454545;
    display: none;
}
#header-wrapper #header #menu-content > div[menu_content] {
    display: none;
}
@keyframes slideDown {
    from { transform: translateY(-100%); }
    to { transform: translateY(0); }
}
@media screen and (min-width : 768px) {
    #header-wrapper #header #menu-content-wrap {
        background:rgba(98,96,95,1.0); 
    }
    #header #menu-content-wrap .common-w {
        width: 100%;
        max-width: none;
    }
}
/*-----------------------------------------
   header-menu
------------------------------------------*/
#header #header-menu {
	background-color:rgba(68,66,65,1.0);
    padding: 1.25em 0 1.25em;
    box-shadow: 0px 4px 10px -6px #333;
    transition: 0.3s
}
#header #header-menu h1 {
    margin-bottom: 0.15em;
}
/*menu-button - Left
------------------------------------------*/
#header #header-menu #menu-button {
    display: flex;
    justify-content: space-between;
    align-items:center;
}
/*menu-select-button*/
#header #header-menu #menu-select-button {
    width: 100%;
    display: flex;
    justify-content:flex-start;
    align-items: center;
}
#header #header-menu #menu-select-button div {
    margin-right: 0.65em;
    margin-top: 0.65em;
    font-family: "Helvetica Neue", Arial, sans-serif;
}
#header #header-menu #menu-select-button div:last-child {
    margin-right: 0;
}

#header #header-menu #menu-select-button div a {
    color: rgba(255,255,255,0.3);
    border: 1px solid rgba(255,255,255,0.3);
    font-weight: 600;
    padding: 0.2em 0.6em 0.3em;
    width: calc(100% - 1.2em);
    display:block;
    font-size: 15px;
    line-height: 1.2;
    text-align: center;
}
#header #header-menu #menu-select-button div:after {
    content: " ";
    display: block;
    background-color: transparent;
    height: calc(tan(25deg) * 25px / 2);
    width: 15px;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    margin: 0em auto;
    transition: all .4s;
    transform: translateY(-1px);
}
#header #header-menu #menu-select-button div a:hover {
    color: rgba(68,66,65,1.0);
    background-color: #fff;
    border-color: #fff;
    font-weight: 600;
}
#header #header-menu #menu-select-button div:hover:after{
    background-color: #fff;
}
#header #header-menu #menu-select-button div.active a {
    color: rgba(68,66,65,1.0);
    background-color: #fff;
    border-color: #fff;
    font-weight: 600;
}
#header #header-menu #menu-select-button div.active:after {
    background-color: #fff;
}
#header #header-menu #menu-select-button div.active a:hover {
    color: rgba(255,255,255,0.3);
    border: 1px solid rgba(255,255,255,0.3);
    background-color: transparent;
}
#header #header-menu #menu-select-button div.active:hover:after{
     background-color: transparent;
}

@media screen and (min-width : 768px) {
    #header #header-menu h1 {
        margin-bottom: 0;
        margin-right: .5em;
        width: 100%;
        max-width: 450px;
    }
    #header #header-menu #menu-button #menu-button-left {
        display: flex;
        justify-content:flex-start;
        align-items: center;
        width: calc(100% - 110px);
    }
    #header #header-menu #menu-button #menu-button-left #menu-select-button div {
        font-size: 16px;
        line-height: 1;
        margin-right: 1em;
        margin-top: 0.45em;
    }
}
/*menu-button - Right
------------------------------------------*/
#header #header-menu #menu-button ul {
    display: flex;
    justify-content:flex-end;
    align-items: center;
    width: 110px;
}
#header #header-menu #menu-button ul li {
	margin-left:12px;
	cursor: pointer;
}
#header #header-menu #menu-button ul li#menu-search-button {
	margin-left:10px;
    opacity: 1;
    transition: all .4s;
}
#header #header-menu #menu-button ul li#menu-search-button:hover {
	opacity: 0.5;
	}
#header #header-menu #menu-button ul li#menu-cart-button,
#header #header-menu #menu-button ul li#menu-search-button {
    display: flex;
    align-items: center;
}
#header #header-menu #menu-button ul li#menu-cart-button span {
    font-size:12px;
    font-weight:bold;
    line-height: 1;
    border: #aaa 1px solid;
    padding: 0 0.4em;
    margin-right: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
	}
#header #header-menu #menu-button ul li#menu-search-button .icon-lg-w.icon-search {
    background-position: -314px -25px;
}
/* hamburger */
#menu-trigger {
	margin-left: 10px;
    width: 20px;
    height:20px;
	position: relative;
	transition: all .4s;
	opacity: 1;
	}
#menu-trigger span {
	display: inline-block;
	box-sizing: border-box;
 	position: absolute;
 	z-index: 9999;
 	left:0;
	width: 18px;
	height: 1px;
	transition: all .4s;
 	background-color: #fff;
	}
#menu-trigger span:nth-of-type(1) { top:2px }
#menu-trigger span:nth-of-type(2) { top:9px }
#menu-trigger span:nth-of-type(3) { bottom:3px;}
#menu-trigger:hover {
	opacity: 0.5;
	}
#menu-trigger.active {
    width: 20px;
    height:20px;
}
#menu-trigger.active span {
    width: 100%;
    top:50%;
}
#menu-trigger.active span:nth-of-type(1) {
	transform: translateY(-50%) rotate(-45deg);
}
#menu-trigger.active span:nth-of-type(2) {
 	opacity: 0;
}
#menu-trigger.active span:nth-of-type(3) {
 	transform: translateY(-50%) rotate(45deg);
}
@media screen and (min-width : 768px) {
    #header #header-menu #menu-button ul li#menu-search-button {
        margin-left:14px;
    }
    #header #header-menu #menu-button ul li#menu-trigger {
        margin-left:14px;
    }
}

/*-----------------------------------------
   menu-content
------------------------------------------*/
#header #menu-content > div {
	padding:0 0 1.75em;
}
#header #menu-content #menu-content_01 {
    padding-top:2.5em;
    padding-bottom:2.5em;
}
#header #menu-content #menu-content_02 {
    padding-top:1.5em;
    padding-bottom:1.65em;
}
@media screen and (min-width : 768px) {
    #header #menu-content > div {
        padding:1em 0 0em;
    }
    #header #menu-content #menu-content_01,
    #header #menu-content #menu-content_02,
    #header #menu-content #menu-content_03 .submenu-button {
        width:94%;
        max-width: 1400px;
        padding-left: 0;
        padding-right: 0;
        margin: 0 auto;
        border: none;
    }
}
/*
>> menu-content_01  
>> カートの中身（カート用なのでWPの方にはない）
------------------------------------------*/
#header #menu-content #menu-content_01 .total-sub li {
	line-height: 1.8;
	padding-top: 0.75em;
	margin-top: 0.75em;
	border-top: 1px dotted #666;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
#header #menu-content #menu-content_01 .total-sub li .incart-name {
    min-width: calc(100% - 6em);
}
#header #menu-content #menu-content_01 .total-sub li .incart-price {
    text-align: right;
    min-width: 6em;
}
#header #menu-content #menu-content_01 .total-sub li:first-child {
    padding-top: 0;
	margin-top: 0;
	border: none;
}
#header #menu-content #menu-content_01 .incart-total {
	border-top: 1px solid #eee;
	padding-top:0.75em; 
	margin-top: 0.75em;
	text-align: right
}
#header #menu-content #menu-content_01 .incart-total span {
	margin-right: 1em
}
#header #menu-content #menu-content_01 .veiw-cart a {
	display: block;
	text-align: center;
    font-weight: 600;
	width: 9em;
	line-height:1;
    padding: 0.65em 0 0.6em;
	margin: 2em auto 0;
    background-color: #666;
    border-radius: 3em;
    color:#fff;
}
#header #menu-content #menu-content_01 .veiw-cart a:hover {
	background-color:#aaa;
	text-decoration: none;
}
#header #menu-content #menu-content_01 .empty-cart {
    text-align: center;
}
/*
>> menu-content_02
>> 検索（カート用なのでWPの方にはない）
------------------------------------------*/
#header #menu-content #menu-content_02 #menu-search form {
	position:relative;
}
#header #menu-content #menu-content_02 input.menu-box {
  	background-color: #fff;
    font-size: 12px;
	border: 1px solid #eee;
	box-sizing: border-box;
	padding:0 0 0 0.75em;
	color:#444241;
	margin: 0 !important;
	height: 2.75em;
	width:100%;
    border-radius: 0 !important;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#header #menu-content #menu-content_02 input.menu-box:focus {
  	background-color: #f6f6f6;
}
#header #menu-content #menu-content_02 input::placeholder {
	color:#444241 !important;
}
#header #menu-content #menu-content_02 input.menu-submit {
	position:absolute;
	top: calc(50% - 0.9em);
	right:1em;
	border:none;
	padding:0;
	line-height:100%;
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	opacity: 0.9;
}
#header #menu-content #menu-content_02 input.menu-submit:hover {
    opacity:0.2;
}
/*
>> menu-content_03
------------------------------------------*/
/*slide-button*/
#header #menu-content #menu-content_03 .submenu-content .slide-button,
#header #menu-content #menu-content_03 .submenu-content .linked-button {
	font-size: 16px;
	color: #444241;
    border-top: 1px solid #eee;
    position: relative;
    font-weight: bold;
    padding: 0;
    cursor: pointer;
    letter-spacing: 0.005em;
    line-height: 1;
    background-color: #fff;
    transition: 0.3s;
    height: 50px;
    display: grid;
    padding-left: 5px;
    place-items: center start;
}
#header #menu-content #menu-content_03 .submenu-content #melmaga .linked-button {
    font-size: 14.5px;
}
#header #menu-content #menu-content_03 .submenu-content .linked-button i {
    font-size: 14px;
    margin-left: 0.5em;
}
#header #menu-content #menu-content_03 .submenu-content #melmaga .linked-button i {
    font-size: 18px;
    margin-left: 0.5em;
    position: relative;
    top: 0.01em;
}
#header #menu-content #menu-content_03 .submenu-content .slide-button:before,
#header #menu-content #menu-content_03 .submenu-content .slide-button:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 16px;
    width: 15px;
    height: 1px;
    margin: auto;
    transition: .3s;
    background-color: #000;
}
#header #menu-content #menu-content_03 .submenu-content .slide-button:before {
    transform: rotate(90deg);
}
#header #menu-content #menu-content_03 .submenu-content .slide-button:after {
    transform: rotate(180deg);
}
#header #menu-content #menu-content_03 .submenu-content .slide-button.open:after,
#header #menu-content #menu-content_03 .submenu-content .slide-button.open:before {
    transform: rotate(180deg);
}
@media screen and (min-width : 768px) {
    /*submenu-button*/
    #header #menu-content #menu-content_03 .submenu-button {
        font-size: 17px;
        padding: 0;
        font-weight: 600;
        display: flex;
        align-items:center;
        justify-content: flex-start;
        position: relative
    }
    #header #menu-content #menu-content_03 .submenu-button div,
    #header #menu-content #menu-content_03 .submenu-button div a {
        color: rgba(159,159,159,1.00);
        cursor: pointer;
        transition: 0.3s;
    }
    #header #menu-content #menu-content_03 .submenu-button div:hover,
    #header #menu-content #menu-content_03 .submenu-button div a:hover {
        color: #fff;
    }
    #header #menu-content #menu-content_03 .submenu-button div.active {
        color: #fff
    }
    #header #menu-content #menu-content_03 .submenu-button div.linked {
        font-weight: 500;        
    }
    #header #menu-content #menu-content_03 .submenu-button div.linked i {
        position: relative;
    }
    #header #menu-content #menu-content_03 .submenu-button div.linked.wholesale {
        font-family: "Helvetica Neue", Arial, sans-serif;
        color: rgba(159,159,159,1.00);
        font-size: 17px;
        margin-bottom: 1em;
    }
    #header #menu-content #menu-content_03 .submenu-button div.linked.wholesale i {
        font-size: 0.75em;
        top:-0.1em;
    }
    #header #menu-content #menu-content_03 .submenu-button div.linked.melmaga {
        font-family: system-ui;
        font-size: 14px;
        position: absolute;
        right: 0;
        top:0%;
        transform: translateY(12.5%);
    }
    #header #menu-content #menu-content_03 .submenu-button div.linked.melmaga a {
        color: #FFFFFF;
        opacity: 1.0;
    }
    #header #menu-content #menu-content_03 .submenu-button div.linked.melmaga a:hover {
        opacity: 0.5;
    }
    #header #menu-content #menu-content_03 .submenu-button div.linked.melmaga i {
        font-size: 1.15em;
        margin-left: 0.25em;
    }
    #header #menu-content #menu-content_03 .submenu-button div:not(.linked) {
        margin-right: 2em;
    }
    #header #menu-content #menu-content_03 .submenu-button div:not(.linked):after {
        content:" ";
        display: block;        
        background:transparent;
        height: calc(tan(20deg) * 30px / 2);
        width: 12px;
        clip-path: polygon(0 50%, 100% 0, 100% 100%);
        clip-path: polygon(0 0, 100% 50%, 0 100%);
        clip-path: polygon(0 0, 50% 100%, 100% 0);
        margin:0em auto 0.75em;
        transition: 0.3s;
    }
    #header #menu-content #menu-content_03 .submenu-button div:not(.linked).active:after {    
        background-color:#fff
    }
}
/*slide-content*/
#header #menu-content #menu-content_03 .submenu-content .slide-content {
    display: none;
    padding: 0 0.75em;
    background-color: #f6f6f6;
}
#header #menu-content #menu-content_03 .submenu-content .slide-content label,
#header #menu-content #menu-content_03 .submenu-content .slide-content .linked,
#header #menu-content #menu-content_03 .submenu-content .slide-content ul li {
    position: relative;
}
#header #menu-content #menu-content_03 .submenu-content .slide-content label select,
#header #menu-content #menu-content_03 .submenu-content .slide-content .linked,
#header #menu-content #menu-content_03 .submenu-content .slide-content ul li{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-size: 15px;
    line-height: 1.25;
    font-weight: bold;
    text-indent: 0;
    height: auto;
    padding: 0.6em 0.5em 0.7em;
    border: none;
    border-bottom: 1px solid #DDDDDD;
}
#header #menu-content #menu-content_03 .submenu-content .slide-content ul li:last-child {
    border-bottom: none;
}
#header #menu-content #menu-content_03 .submenu-content .slide-content .linked-02 {
    border: none;
    padding-left: 2.5em;
}
#header #menu-content #menu-content_03 .submenu-content #store-info .slide-content form:last-child label select {
    border-bottom: none;
}
/*インデント１行さげる*/
#header #menu-content #menu-content_03 .submenu-content .slide-content label select {
    width: 100%;
    padding-left: 2.5em;
}
#header #menu-content #menu-content_03 .submenu-content .slide-content ul li {
    padding-left: 2.3em;
}
#header #menu-content #menu-content_03 .submenu-content #store-info .slide-content label select {
    padding-left: 0;
}
#header #menu-content #menu-content_03 .submenu-content .slide-content ul li a {
    width: 100%;
    display: inline-block;
}
#header #menu-content #menu-content_03 .submenu-content #store-news .slide-content ul li .menu-name {
    display: inline-block;
    width:6em;
}
#header #menu-content #menu-content_03 .submenu-content #store-news .slide-content ul li .menu-meta-info {
    font-weight: normal;
    font-size:0.85em;
    padding-left: 1em;
    border-left: 1px solid #ccc;
}
#header #menu-content #menu-content_03 .submenu-content #store-news .slide-content ul li .menu-new-badge {
    color: #c00;
    padding-left: .5em;
}
/*アイコン*/
#header #menu-content #menu-content_03 .submenu-content .slide-content .linked a {
    display: flex;
    align-items: center;
    justify-content:flex-start;
    height: 100%;
    width: 100%;
}
#header #menu-content #menu-content_03 .submenu-content .slide-content .linked-01 a i {
    color:rgb(85, 85, 85);
    margin-right: .75em
}
#header #menu-content #menu-content_03 .submenu-content .slide-content .linked-02 a {
    font-size: 13px;
}
#header #menu-content #menu-content_03 .submenu-content .slide-content .linked-02 a i {
    margin-left: .25em;
    margin-right: .25em;
    font-size: 14px;
}
#header #menu-content #menu-content_03 .submenu-content .slide-content .linked-03 a i {
    color:rgb(85, 85, 85);
    margin-right: .75em
}
/*各種矢印*/
#header #menu-content #menu-content_03 .submenu-content .slide-content label:before,
#header #menu-content #menu-content_03 .submenu-content .slide-content .linked:before,
#header #menu-content #menu-content_03 .submenu-content .slide-content ul li:before,
#header #menu-content #menu-content_03 .submenu-content .slide-content #online-button div.linked-online:before {
    top: 46%;
    right:.85em;
    display: block;
    width:7px;
    height:7px;
    border:none;
    border-top: 1px solid #444241;
    border-right: 1px solid #444241;
    content:"";
    position: absolute;
    z-index: 10;
}
#header #menu-content #menu-content_03 .submenu-content .slide-content label:before {
    margin: -5px 0 0 0;
    transform: rotate(135deg);
}
#header #menu-content #menu-content_03 .submenu-content .slide-content ul li:before {
    margin: -3px 0 0 0;
    transform: rotate(45deg);
}
#header #menu-content #menu-content_03 .submenu-content .slide-content #online-button div.linked-online:before,
#header #menu-content #menu-content_03 .submenu-content .slide-content .linked:before {
    margin: -3px 0 0 0;
    transform: rotate(45deg);
}
/*menu-sns*/
#header #menu-content #menu-content_03 .menu-sns {
    border-top:1px solid #eee;
    padding-top:1.25em;
}
#header #menu-content #menu-content_03 .menu-sns ul {
    display: flex;
    align-items: center;
    justify-content: flex-start
}
#header #menu-content #menu-content_03 .menu-sns i {
    display: inline-block;
    font-size:18px;
    padding-left: .25em;
}
#header #menu-content #menu-content_03 .menu-sns ul li {
    margin-right: 0.75em;
}
#header #menu-content #menu-content_03 .menu-sns ul li a span {
    display: none;
}
@media screen and (min-width : 768px) {
    /*共通項目 だよ！！
    ------------------------------------*/
    #header #menu-content #menu-content_03 .submenu-content {
        background-color: #ddd;
        padding: 2.5em 0 3em;
        box-shadow:inset 0 10px 10px -10px rgba(0,0,0,.5);
    }
    #header #menu-content #menu-content_03 .submenu-content .slide-button {
        display: none;
    }
    /*slide-content*/
    #header #menu-content #menu-content_03 .submenu-content .slide-content {
        background-color: inherit;
        width:94%;
        max-width: 1400px;
        padding: 0;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    /*共通：各項目（白い四角）*/
    #header #menu-content #menu-content_03 .submenu-content .slide-content label select,
    #header #menu-content #menu-content_03 .submenu-content .slide-content ul li,
    #header #menu-content #menu-content_03 .submenu-content .slide-content .select_title,
    #header #menu-content #menu-content_03 .submenu-content #store-info .store-info-box ul li {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        
        display: block;
        box-sizing: content-box;
        height: auto;
        padding: 0;
        margin-bottom: 1em;
        
        background-color: #fff;
        color: #444241;

        font-family: "Helvetica Neue", Arial, sans-serif;
        font-size: 14px;
        line-height: 1.65;
        font-weight: 600;
        border: none;
            
        break-inside:avoid;
        text-align: center;
    }
    #header #menu-content #menu-content_03 .submenu-content .slide-content label select a,
    #header #menu-content #menu-content_03 .submenu-content .slide-content ul li a,
    #header #menu-content #menu-content_03 .submenu-content .slide-content .select_title a,
    #header #menu-content #menu-content_03 .submenu-content #store-info .store-info-box ul li a {
        display: block;
        box-sizing: content-box;
        width: auto;
        padding: 0.45em 0.75em;
    }
    /*スライド後の左側*/
    #header #menu-content #menu-content_03 .submenu-content .buttonlist-left {
        width: 190px;
        box-sizing: content-box;
    }
    #header #menu-content #menu-content_03 .submenu-content .buttonlist-left > div,
    #header #menu-content #menu-content_03 .submenu-content .slide-content .linked {
        font-size: 15px;
        line-height: 1.25;
        font-weight: bold;
        text-indent: 0;
        height: auto;
        padding: 0.6em 0 0.7em;
        border: none;
    }
    /*スライド後の右側*/
    #header #menu-content #menu-content_03 .submenu-content .slidecontent-right,
    #header #menu-content #menu-content_03 .submenu-content .slide-content .select_title {
        padding: 0;
        width:calc(100% - 220px);
        box-sizing: content-box;
    }
    /*各TOPページ誘導ボタンと矢印*/
    #header #menu-content #menu-content_03 .submenu-content .slide-content .linked-03,
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content #online-button div.linked-online {
        border-bottom: 1px solid #ccc;
        padding-top: .4em;
        padding-bottom: 0.5em;
        margin-bottom: 0.75em;
        position: relative;
    }
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content #online-button div.linked-online i {
        margin-right: 0.25em;
    }
        
    /* Online Store だよ！！(#online-store)
    ------------------------------------*/
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content {
        display: inherit;/*メルマガ会員様のボタンをおろすのに使用*/
    }
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content .slide-content-flex {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }
    /*スライド後の右側　Online Store*/
    #header #menu-content #menu-content_03 .submenu-content #online-store .slidecontent-right .online-listbutton ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    #header #menu-content #menu-content_03 .submenu-content #online-store .slidecontent-right .online-listbutton li {
        width: 32%;
    }
    #header #menu-content #menu-content_03 .submenu-content #online-store .slidecontent-right .online-listbutton ul:after{
        display:block;
        content: " ";
        width: 32%;
    }
    /*Saleボタンのみ縦方向*/
    #header #menu-content #menu-content_03 .submenu-content #online-store .slidecontent-right .online-listbutton:last-child ul {
        flex-direction: column; 
    }
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content .select_title {
        margin-left: auto;
        margin-right: 0;
    }
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content .select_title a {
        font-size: 13px;
        line-height: 1.25;
        margin-bottom: 0;
        padding-top: 0.74769em;
        padding-bottom:0.74769em;
    }
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content .select_title a {
        font-size: 13px;
        line-height: 1.25;
        margin-bottom: 0;
        padding-top: 0.74769em;
        padding-bottom:0.74769em;
    }
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content #online-button div {
        transition: 0.3s;
    }
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content #online-button div:hover,
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content #online-button div.active {
        color: rgb(186, 167, 0);
    }
    #header #menu-content #menu-content_03 .submenu-content #online-store .slide-content #online-button div.active span:after{
        content: " ";
        display: inline-block;
        height: 13px;
        width: calc(tan(30deg) * 30px / 2);
        clip-path: polygon(0 0, 100% 50%, 0 100%);
        margin:0 auto 0 0.5em;
        background-color: rgb(186, 167, 0);
    }
    /* Content だよ！！(#store-news)
    ------------------------------------*/
    #header #menu-content #menu-content_03 .submenu-content #store-news .slidecontent-right {
        display: flex;
        flex-wrap: wrap;
        justify-content:space-between;
    }
    #header #menu-content #menu-content_03 .submenu-content #store-news .slidecontent-right li {
        width: 48%;
        text-align: left;
    }
    #header #menu-content #menu-content_03 .submenu-content #store-news .slide-content ul li .menu-name {
        display: block;
        width:inherit;
    }
    #header #menu-content #menu-content_03 .submenu-content #store-news .slide-content ul li .menu-meta-info {
        padding-left: 0;
        border-left: none;
    }
    /* Information だよ！！(#store-info)
    ------------------------------------*/
    #header #menu-content #menu-content_03 .submenu-content #store-info .store-info-box {
        padding:0;
        width: 23%;
        border: 0;
    }
    #header #menu-content #menu-content_03 .submenu-content #store-info .store-info-box h4 {
        font-family: "Helvetica Neue", Arial, sans-serif;
        font-size: 15px;
        line-height: 1.25;
        margin-bottom: 1em;
    }
    #header #menu-content #menu-content_03 .submenu-content #store-info .store-info-box h4 i {
        display: inline-block;
        padding-right: .25em;
    }
    #header #menu-content #menu-content_03 .submenu-content #store-info .store-info-box ul {
        display: block;/*SNS項目のflexを解除*/
    }
    #header #menu-content #menu-content_03 .submenu-content #store-info .store-info-box ul li {
        margin-right: 0; 
    }
    #header #menu-content #menu-content_03 .submenu-content #store-info .store-info-box ul li a {
        text-align: left;
        font-size: 13px;
        line-height: 1.3;
        padding-top: 0.7226em;
        padding-bottom: 0.7226em;
        padding-right: 2em;
    }
    #header #menu-content #menu-content_03 .submenu-content #store-info .store-info-box ul li i {
        display: inline-block;
        font-size:14px;
        color: #999;
        line-height: 0.85;
        padding-right: .75em;
    }
    #header #menu-content #menu-content_03 .submenu-content #store-info .store-info-box ul li a span {
        display: inline-block;
    }
}
@media screen and (min-width : 1024px) {
    /* Content だよ！！(#store-news)
    ------------------------------------*/
    #header #menu-content #menu-content_03 .submenu-content #store-news .slidecontent-right li {
        width: 23%;
    }
}

/*王冠*/
.fa-crown {color: rgb(186, 167, 0);}
